@charset "utf-8";
/* CSS Document */
/* 此文件用来记录公共的CSS样式*/
html, body {
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.2em; 
}

.container {
    width: 100%;
    max-width: 1200px;
}

button#button{margin-left: 20px;}	
.color999{color:#999;}
.color666{color:#666;}
.colorc00{color:#c00;}
.color333-bg{color:#333;background:#ff0;}
.color06f{color:#06f;}

.font18{font-size:18px;}
.font14{font-size:14px;}
.cmd-txt-align-rt {text-align:right;}
/*用到的间距*/
.cmd-margin-t-7 {
	margin-top:7px;
}
.cmd-margin-t-25 {
	margin-top:25px;
}
.cmd-margin-t-10 {
	margin-top:10px;
}
.cmd-valign-mid { 
    vertical-align:middle;
}
.cmd-margin-b-10{
	margin-bottom:10px;
}
.margin-t-25 {
	margin-top:25px;
}
.text-r{ text-align:right;}
.line-h{ line-height:50px;}

/*header*/
.cmd-header {
	background-color: #333333;
    width:100%;
	/*height:60px;*/
	margin:0; 
	margin-bottom:20px;
	padding:0;
    border-bottom:1px solid #eee; 
}
.cmd-logo-txt {
	display:inline-block; 
	height:40px;
	padding-top:18px; 
	padding-left:20px;
    font-size:20px;
	color:#c00;  
}
a.cmd-lang {
    text-decoration: none;
    color: #333;
    outline: none;
    blr: expression(this.onFocus=this.blur());
}
a.cmd-lang:hover {
    color: #0166FE;
    text-decoration: underline;
}
#indexhead1{
	font-size:16px;
}

#top_select p{
	font-size:16px;
    margin: 0 0 0px;
}
#searchbutton button{
	font-size:16px;
}
#tips_panel {
  margin-bottom: 20px;
  margin-top: 0;
}
/*手机端，td向上对齐*/
#self-adaption table tbody tr td{
	vertical-align: top;
}
/*license中的结果分割线*/
.line{
	display:block;
	position:relative;
	float:left;
	width:100%;
	/*height:1px;*/
	margin-top:10px;
	background-color:#ddd;
}
/*hardware中的结果分割线*/
.hardware_line{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:1px;
	margin-top:10px;
	background-color:#ddd;
}
.div_in_tdContent,.div_in_tdHead{
	display:block;
	position:relative;
	float:left;
	width:100%;
}
/* input */
.input-a{ height:50px;width:100%;/*border-radius:3px;*/padding:0 10px;border:1px solid #999;border-right:0;color:#999;}

.div-left{float:left;}
.div-right{float:right;}
.cmd-ser-input-width{width:95%;}
.cmd-ser-input-arr{width:5%;height:50px;border:1px solid #999;border-left:0;padding-top: 12px;margin-left:-2px;}
table.input-group-level{
	margin-top:8px;
}

/*图标*/
.cmd-icon {
	background-image:url("images/icons.png"); 
}
.cmd-logo {
   background-position:0 0;	
   width:168px;
   height:40px;
}
.cmd-srh-filter, .cmd-srh-filter2{
   background-position:-1px -44px;	
   width:15px;
   height:13px;
}
.cmd-srh-arr-down {
   background-position:-21px -45px;	
   width:20px;
   height:10px;
}
.cmd-srh-titlebg{background:url(images/cmd-titlebg.png) repeat-x;width:100%;height:37px;line-height:37px;padding-left:10px;}
.cmd-srh-titlebg2{background:url(images/cmd-titlebg.png) repeat-x;width:100%;height:37px;line-height:37px;padding-left:10px;}
.cmd-srh-mltitlebg{width:100%;height:37px;background:#f6f6f6;line-height:37px;padding-left:10px;}

.cmd-srh-footer{background:url(images/cmd-footerbg.png) repeat-x;height:30px;width:100%;}
.cmd-srh-footer span{line-height:30px;}


.divselect {
    position: absolute;
    left: 0px;
    width: 100%;
    margin-top: 0px;
    height: 50px;
	border:1px solid #CDCDCD;
    background: #FFF;
    float: left;
    margin-right: 0px;
	border-radius:4px;
	}

#versionvalue{line-height:38px;height:100%;}
.form-control{height:50px;line-height:38px}
.moblie_input{height:50px;}
.btns{padding:14px 12px;border-left:0;}
.btns-primary{ color: #fff; background:#d85050;border:#c00;border:0;}
.btns-primary:hover {color: #fff;background-color: #c00;}

.btns-default:hover {color: #333;background-color: #fff;border:0;}
.dropdown-menu{margin:-1px 0 0;width:100%;}
.table thead{background:#eee;}
/*分页样式*/
#pagination,#pagination2{
	font-size:14px;
}
.pagination > li,.pagination2 > li{
	font-size:14px;
}
#qrcodeShow{
  text-align: center;
  padding-top: 40%;
  height: 60%;
  position: absolute;
  border: 1px solid rgb(221, 221, 221);
  background-color: #eee;
}
#qrcodePC{
	float:right;
	padding-right: 4%;
}
/*表格样式*/
thead{
	font-size:15px;
}
th{
  text-align:left;
  font-weight: bold;
  font-size:16px;
  color:black;
}
#pcShow tbody td{
	font-size:14px;
}
#pcShow2 tbody td{
	font-size:14px;
}
#pcShow tbody td a{
	font-size:14px;
}
#pcShow2 tbody td a{
	font-size:14px;
}
.lead{font-size:16px;}
.col-lg-6{width:50% \9;float:left \9;}
.input-group{width:100%;}
/*树*/
#breadcrumb_nav {
/*width: 100%;
margin-top: 15px;
margin-bottom: 15px;*/
}

.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline{margin-left:0;}

.navbar{
padding-left: 8%;}
.navbar-default{background:none;border:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background: #666666;
    color: #ffffff;
    /* border: 1px solid #dadada; */
    border-bottom: none;
    padding: 15px 50px;}
.navbar-default .navbar-nav > li > a{
	
	}
.btn-lg, .btn-group-lg > .btn{ border-radius:0;}


#ui-id-1 span,#versionList a,#systemSoftwareVersionList a,#ui-id-2 span{
	  font-size: 13px;
    }

@media (max-width:768px){
	.editInput{
	display:table-cell!important;
	}
	}
@media (min-width: 768px) {
    #pcShow,#pcShow2{ display: block;}

    #mobileShow{ display: none;}
    #mobileShow1,#mobileShow2,#mobileShow3,#mobileShow4,#mobileShow5,#mobileShow6{ display: none;}
    .mobile{display:none;}
    #pcpage,#pcpage2{float:right;}
    #pc_all{
      display:table-cell;
    }
    #mobile_all{
      display:none;
    }
    #keyword,#keyword2,#version,#product,#systemSoftwareVersion{
    border: 1px solid #ccc;
    color: rgb(142, 142, 142);
    font-size:14px;
    }
    
    
    #proSelect,#versionname,button#keyword,#verSelect,#verSelect2,#verSelect3,#systemSoftwareVers,#log_btn_keyword{
	   font-size:14px;
	   border: 1px solid #ccc;
  	   border-radius: 0 4px 4px 0;
	}
	input#keyword,#version,#product,#version2,#version3,#product2,#systemSoftwareVersion{
	    font-size:14px;
	    border: 1px solid #ccc;
  		border-radius: 4px 0 0 4px;
    }
    #allSelect{
	   font-size:14px;
	   border: 1px solid #ccc;
  	   border-radius: 0 4px 4px 0;
	}
}

@media (min-width: 320px) and (max-width: 767px){
	.checkfield input{height: 11px;}
/* 	.infochangelang{margin:20px 20px 5px 0;} */
    #pcShow,#pcShow2{ display: none;}
    #mobileShow{ display: block;}
    
    #pageTitle{line-height:20px;font-size:14px;}
    #ui-id-1 span,#versionList a,#ui-id-2 span{
	  font-size: 12px;
    }
    #main-nav{
	  width:40px;
	  display: inline-block;
	  margin-right:10px;
	}
    .pc,.pc2{
      display: none;
    }
/*     #keyword{ */
/*      border-right: none; */
/*     } */
    .mobile_head {
     margin-top: -40px;
    }
    
    .checkbox-linehight{line-height: 1.55;}
	.checkbox-margin{   
		margin-bottom: 10px;
	    margin-top: 5px;
	}
	
	.cmd-header{height: 60px\9;}
	#attb{
		margin-top: 20px;
		padding-left:10px;
		padding-right:10px;
	    padding-bottom: 10px;
	}
	.margin-left-css{
		margin-left: 10px;
	    padding-left: 5px;
    	width: 160px;
    }
	#fb_suggestion {
	    width: 210px;
	    height: auto;
	}
	.moblieshow{
	    display: block !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px){ 
    .margin-left-css{
		margin-left: 20px;
	    padding-left: 5px;
    	width: 280px;
    }
	#fb_suggestion {
	    width: 336px;
	    height: auto;
	}
}
@media (min-width: 1025px){ 
  	#fb_suggestion{
         width:100%;
         height:auto;
    }
}

@media (min-width: 320px) and (max-width: 1024px){ 
  
    #toolManage{display:none;}
  
}

.searchTips{
	    top: 30%;
	    left: 45%;
	    width: 15%; 
	    height: 45px;
	    z-index:1002;
	    text-align:center;
	    margin:0 auto;
	    font-size: 0.1em !important;    
}

@media (min-width: 1023px) {
	#endfeedback{ display: none;}
/* 	.ipadclass-setpadding{padding-right: 34px;} */
}



 /* @media (min-width: 1390px) {
    body{
	margin:0 auto;width:1390px;
}
    
} 
 */
@media (max-width: 1200px){
	.text-r{ text-align:right;}
	.line-h{ line-height:1.2em;}
	#pageTitle{font-size:1em; line-height:20px;}
}
@media (max-width: 1200px) and (min-width:1025px){
	.downorup{margin-left: -13px;}
}

@media (min-width: 1025px) and (max-width: 1200px){
	.ipadclass-setpadding{margin-left: -14px;}
}

@media (min-width: 1190px) and (max-width: 1200px){
	.downorup{margin-left: -150px;}
}

@media (max-width: 767px) {
	#breadcrumb_nav {
		/*visibility: hidden;*/
		height: 0;
		margin-top: 0;
		display:none;
		}
	#pageTitle{font-size:1em;line-height:40px;}
	#pageTitle{line-height:47px;font-size:18px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{background:#f5f5f5;border:1px solid #d7d7d7;margin-top:4px;}
	.form-w-f{
	width:100%;
	float:left;}
	.text-r{ text-align:left;font-size:13px}
	.text-c{ text-align:center;}
	.margin-t-25{margin-top:0;}
	.collapse {display: none !important;}
	.collapse.in {display: block !important;}
	}

@media (min-width: 320px) and (max-width: 800px){
	.cmd-ser-input-width{width:92%;}
	.cmd-ser-input-arr{width:8%;}
/*	.cmd-icon {background-image:url("images/icons-s.png"); }
  	.cmd-logo {background-position:0 0;width:134px;height:32px;}
*/
	
}
@media (min-width: 320px) and (max-width: 640px){
	.cmd-logo-txt{font-size:16px;padding-left:0;}
	
}
.filter {
    background-color: silver;
    filter: alpha(Opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    position: absolute;
    z-index: 20;
    width: 100%;
    top: 0px;
    display: none;
}
.gif{position: fixed;
    z-index: 50;
    top: 35%;
    right: -10px;
    }
.gif a {
    text-decoration: none;
    outline: none;
}
.gif a img{
	width:150px;
}
.feedback {
    position: fixed;
    z-index: 100;
    width: 50%;
    top: 15%;
    right: 0;
    left: 0;
    margin: auto;
    display: none;
}
.cmd-margin-r-10{ margin-right:-1.6px; font-family: "楷体" ! important;}
.margin-t-b{ 
	margin-top:0; margin-bottom:0px; 
	font-family: "Microsoft YaHei" ! important;
	font-size: 13px;
	color: #666;
	}
.padding-l-10{ padding-left:10px;}
.line-h{ line-height:50px;}
.line-h-36{ line-height:25px;font-size: 15px;}
.hiddenCheckbox{float: right; }
.hiddenCheckboxFM{float: right; }
.clear{float: right; margin-right: 5px;}
.alphabet{cursor: pointer;}
.fm_panel_resultGrid{
	overflow-y:auto;
	overflow-x:none;
	height:130px;
	font-size: 12px;
    font-family: "Microsoft YaHei" ! important;
    color: #666;
}
.fm_panel_resultGrid li{
	list-style:none;
	margin-left: 5px;
	height: 20px;
	margin-top: 2px;
}
.checkfield{ display:table-cell;vertical-align: middle;float: left; margin-right: 15px;width: auto;font-size: 13px;}

.cmd-box-l{border:1px solid #ccc; }
.cmd-title-bg-999{background:#999; line-height:27px; padding-left:10px; color:#fff;}
.cmd-title-bg-ed{background:#ededed; height:25px; padding-left:10px;}
.cmd-input{width:30%;height:21px;border:1px solid #c9c9c9;}
.cmd-list-bg{ background:#f5f6fa;}
@media (min-width: 1190px){
	.big-box{
	/*width:921px;*/
	margin:10px auto; 
	/*padding-left: 80px;*/
	}
}
@media (min-width: 320px) and (max-width: 500px)
{
	.div_box .list li{padding:0; margin:0; width:280px ! important; float:left; line-height:24px; overflow:hidden;text-overflow:ellipsis;}
	.ui-dialog{ width: 95%;left:0;}
	#FeedBack_InnerPage {width: 400px !important;}
#Suggestion{width: 320px !important;}
}/*调整反馈的样式，其他也会跟随进行改变*/
@media (min-width: 500px) and (max-width:800px) {
.div_box .list li{padding:0; margin:0; float:left; height:24px; overflow:hidden; text-overflow:ellipsis;}
.ui-dialog{ width: 450px !important;}
}
@media (min-width: 800px) {
	.div_box .list li{padding:0; margin:0; float:left; height:24px; overflow: hidden; text-overflow:ellipsis;}
	.ui-dialog{ width: 700px !important;}
}
.div_box .list ul li{ padding:0; margin:0; list-style:none;height:24px;float:left;margin-top:5px;margin-right:5px;overflow: hidden; text-overflow:ellipsis;width:30%;}
.div_box .list ul li a{font-size:12px; color:#333; text-decoration:none;padding-left: 5px;}
.div_box .list ul li a:hover{ color:#f00; text-decoration:underline;}

.div_box{width:100%;border:1px solid #ddd;}
.div_box p{line-height:30px;background:#f7f7f7; padding-left:5px;border-bottom:1px solid #ddd;}
.div_box .list{ overflow:hidden;}
.div_box .list p{ border:none; background:none; font-weight:bold; padding:0;}
.div_box .list ul{ width:100%; float:left; padding:10px 10px 0; margin:0;}

/*mobile css start */
#main-nav > ul {
    	list-style-type: none;
    	padding: 0;
    	position: relative;
    	bottom: 10%;
    }
    
    #main-nav > ul  > li {
/*     	background-color: #fff; */
		border-radius: 4px;
    }
    
    .main-nav-sub {
    	list-style-type: none;
    	padding: 0;
    	margin: 0;
    	border:1px solid #eee; 
    	z-index:120;
    	background-color: white;
/*     	width: 135%; */
    }
    #main-nav > ul  > li+li {
    	border-left: 1px solid #999;
    }
    .main-nav-sub > li  {
    	background-color: #fff;
		border-radius: 4px;
    }
/*     .main-nav-sub > li:first-child { */
/*     	border-top: 1px solid #999; */
/*     } */
    
	
    #main-nav > ul > li > a,
    .main-nav-sub > li > a {
    	text-decoration: none;
    	white-space: nowrap;
    	display: block;
    	font-size: 14px;
    	font-family: verdana, sans-serif;
    	font-weight: bold;
    	padding: 10px 20px;
    	
		
    }
    
   #main-nav > ul > li:hover > a {
    	color: #000;
		border-radius: 4px;
		
    }
    
    .main-nav-sub > li:hover > a {
    	color: #0066FF;;
    	background-color: #ddd;
    }
    
    /* NOTE: THIS IS WHERE THE DROP-DOWN BECOMES A DROP-UP */
    .main-nav-sub {
        display:none;
    	position: absolute;
    	z-index: -999;
    	opacity: 0;
    		filter: alpha(opacity=0); /* IE older versions */
    		zoom: 1;  /* IE older versions */
    }
    
     .main-nav-sub {
    	z-index: 100;
    	opacity: 1;
    	    filter: alpha(opacity=100); /* IE older versions */
        	zoom: 1;  /* IE older versions */
    }
	
	#main-nav > ul > li > a{
	   color: #0066FF;
	   margin-top: -8px;
      
       margin-left:-10px;
	}
	/* #main-nav > ul > li > a:hover{
	  background-color: #fff;
	} */
	.screening{
	    cursor:pointer;
	}
	.screening2{
	    cursor:pointer;
	}
	.fh_ul{
	    list-style:none;
	    margin-top:10px;
	    font-size: 0.75em;
	     margin-bottom: -2px;
	}
	
	.fh_ul li{
	    display:inline-block;
	}
	.fh_ul li:first-child{
	    margin-left: -40px;
	}
	.flter_head{
	   width:100%;
	}
	.attbjjf{
	     border: 1px solid;
		 border-top-right-radius: 0;
		 /* border-bottom-right-radius: 0; */
		 box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		 border-radius: 4px;
		 border: 1px solid #CCC;
		 padding-bottom: 10px;
		 background: rgba(255,255,255,1);
		 background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(233,238,242,1) 100%);
		 background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(233,238,242,1)));
		 background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(233,238,242,1) 100%);
		 background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(233,238,242,1) 100%);
		 background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(233,238,242,1) 100%);
		 background: linear-gradient(to bottom, rgba(242, 242, 242, 1) 0%, rgba(246,246,246,1) 47%, rgba(233,238,242,1) 100%);
		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9eef2', GradientType=0 );
		 /* color: #bed1df; */
		 margin: 0;
		 /* font-family: 'Open Sans', sans-serif; */
		 font-size: 0.75em;
		 list-style: none;
	}
	#mobile_filter{
	   cursor:pointer;
	}
	#screening_text{.
	   word-wrap:break-word;
	}
	#main-nav .active{
	   color:#0066FF;
	}
	 .attb_mask{
	    position: absolute;
		z-index: 0;
		width:100%;
	}
	/*  .attb_mask:after{
	   content: url("../img/mmenu-mobile-sprite.png");
       height: 20px;
       background-position: 20px;
       float: right;
       overflow: hidden;
       width:10px;
	} */
	#attb .confirm{
	   margin-top:10px;
	   float:right;
	   cursor:pointer;
	   border-top-right-radius: 4px;
       border-bottom-right-radius: 4px; 
       position: relative;
       padding: 6px 12px;
       line-height: 1.42857143;
       color: #337ab7;
       background-color: #fff;
       border: 1px solid #ddd;
       font-size:12px
	}
	
	#license_tips .license_tips_confirm{
	   margin-top:10px;
	   float:right;
	   cursor:pointer;
	   border-top-right-radius: 4px;
       border-bottom-right-radius: 4px; 
       position: relative;
       padding: 6px 12px;
       line-height: 1.42857143;
       color: #337ab7;
       background-color: #fff;
       border: 1px solid #ddd;
       font-size:12px
	}
	#attb .confirmCancel{
	   margin-top:10px;
	   float:left;
	   cursor:pointer;
	   border-top-right-radius: 4px;
       border-bottom-right-radius: 4px; 
       position: relative;
       padding: 6px 12px;
       line-height: 1.42857143;
       color: #337ab7;
       background-color: #fff;
       border: 1px solid #ddd;
       font-size:12px
	}
	.shadow{
	    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	}
	
	.mobile_attb{
/* 	     position: absolute; */
         z-index: 5;
         width: 100%;
         margin-left:0;
         margin-reight:0;
         background-color: rgb(255, 255, 255);
         margin-top: 10px;
    	 border: 1px solid #eee;
	}
	#versionvalue{
	     width: 100%;
         border: none;
         outline: none;
         cursor:pointer;
         display: block;
	}
    .fb-in{
          margin-bottom: 10px;
		  background-color: #fff;
		  background-image: none;
		  border: 1px solid #ccc;
		  border-radius: 4px;
		   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); 
		  height:30px;
		  
    }
    #fb_content{
         width:100%;
         height:auto;
    }
     #myfeedBack{
         background-color: #fff;
    } 
    #myfeedBack ul{
         font-size:12px;
         list-style: none;
    }
     #myfeedBack ul li{
      float:left;
      margin-right:10px;
    } 
    .fb-suggest{
      width:100%;
    }
    .ta-top{
       vertical-align: top;
    }
    #fb-submit{
     position: relative;
     float: right;
     padding: 6px 12px;
     margin-left: -1px;
     line-height: 1.42857143;
     color: #337ab7;
     text-decoration: none;
     background-color: #fff;
     border: 1px solid #ddd;
    }
    
    #myfeedBack .tip{
     position:absolute;
     border:1px solide;
     width: 80%;
     background-color: rgb(255, 255, 255);
     box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
     font-family: Microsoft YaHei, Arial, Helvetica, sans-serif;
     line-height: 1.2em;
     height:40px;
    }
    .ui-widget-header{
     border: none;
     background: #fff;
     color: #222222/*{fcHeader}*/;
     font-weight: normal;
     
    }
    #div_dsdp_fb_your_contactway span{
      display:inherit;
    }
	
	@media (min-width: 320px) and (max-width: 760px){
	    body{
	      font-size:12px;
	    }
	    #indexhead1{
	        font-size:12px;
        }
	    .frame-div{
         width: 100%;
         }
		.mobile_head{
	       margin-top: -40px;
	    }
	    #mobie_col {
           padding-top: 10px;
        }
	    .navbar-default{
	       display:none;
	    }
	     .img-responsive{
	       width:100px;
	       height:30px;
	    }
	    #versionvalue{
	       line-height:28px;
	    }
	    .moblie_input,.btn-default{
	      height:40px;
	      line-height:28px
	    }
	    #keyword_row .input-group,.version-input-group,.pro-input-group{
	         margin-top: 0px;
	    }
	    .form-control,#pagination,#pagination2{
	      font-size:12px;
	    }
	    .pagination > li > a:hover{
	    	background-color: #fff;
	    }
	     .pagination2 > li > a:hover{
	    	background-color: #fff;
	    }
	    /*电梯直达功能*/
	    .go_top {
        position: relative;
        width: 35px;
        height: 44px;
        margin-top: 40px;
        padding-bottom: 40px;
        left:85%;

	    }
	    .go_to_top {
	        position: relative;
	        width: 35px;
	        text-align: right;
	        /*left: 310px;*/
	    }
	
	    .go_top_pic {
	        position: relative;
	        width: 100%;
	        cursor: pointer;
	    }
		   
		.cmd-margin-t{
			margin-top:5px;
		} 
}
#attb{
	margin-top: 20px;
    padding-bottom: 10px;
}
@media (max-width: 1024px) and (min-width: 767px){
	.ipadclass-setpadding{padding-left: 14px;}
}
@media (max-width: 1200px) and (min-width: 1165px){
	#body_container{
		width:1100px;
		padding-left: 50px;
	}
}
@media (max-width: 780px){
	#navbar{display:none;}
}
@media (min-width: 768px){
	#navbar{display:block;
	font-family: "Microsoft YaHei" ! important;
	}
	.cmd-margin-t{ margin-top:25px; } 
	.navbar { margin-bottom: -1px;}
}
@media (max-width: 460px){
	#body_container{margin-top: -6%;}
}
@media (min-width: 461px) and (max-width: 580px){
	#body_container{margin-top: -5%;}
}
@media (min-width: 581px) and (max-width: 668px){
	#body_container{margin-top: -4%;}
}
@media (min-width: 669px) and (max-width: 767px){
	#body_container{margin-top: -3%;}
}
@media (max-width: 767px) and (min-width: 761px){
	#nav{margin-top: -45px;}
	.cmd-header{height: 60px;}
	#mobie_col{margin-bottom: -20px;}    
}
.navbar-default .navbar-nav > li > a{
	   color:#ffffff;
	   float:left;
	   padding:10px 27px !important;
	   line-height:29px;
	}
.navbar-default .navbar-nav > li > a:HOVER {
	color: #ffffff;
	background-color: #555;
}
@media (min-width: 100px) and (max-width: 1230px)
{
	#body_container,#navbar
	{
	   font-size:12px;
	}
	.navbar-default .navbar-nav > li > a
	{
	   margin-right: 10px;
	   padding:10px 10px !important;
	   line-height:30px;
	}
	#proSelect,#versionname,button#keyword,#verSelect,#verSelect2,#verSelect3,#systemSoftwareVers,#log_btn_keyword
	{
	   font-size:12px;
	   border: 1px solid #ccc;
  	   border-radius: 0 4px 4px 0;
  	   color: rgb(142, 142, 142);
	}
	#allSelect 
	{
	   font-size:14px;
	   border: 1px solid #ccc;
  	   border-radius: 0 4px 4px 0;
	}
	input#keyword,#version,#product,#version2,#version3,#product2,#systemSoftwareVersion
	{
	    font-size:12px;
	    border: 1px solid #ccc;
  		border-radius: 4px 0 0 4px;
  		color: rgb(142, 142, 142);
    }
    
}
/*反馈样式调整*/
@media (min-width:676px) {
    .body_width{ width: 640px;}
    #Suggestion{width: 590px;}
}
@media (min-width: 320px) and (max-width: 676px){
    #FeedBack_InnerPage {width: 100% !important;height: 480px !important;background-color：white;}
    #Suggestion{width: 80% !important;}
    .body_width{width: 90% !important;}
    #UserData{width: 380px !important;}    
    #FeedBack { height: 430px !important;overflow: hidden;}
}
/* IE8-10专用 */
@media screen\0 {	
	#qrcodePC{
		float:right;
		padding-right:3%;
	}
}
/* IE8 */
@media\9 {	
	#qrcodePC{
		float:right;
		padding-right:3%;
	}
}
/*解决公共footer的浮动问题*/
.portal-footer{
	clear: both;
	}
#pctable a{
	display: block!important;
	}
	
.backdrop{
  height:1500px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1995;
  background: rgba(0,0,0,0.5);
  display: none;
}
